html {
  height: 100%;
  box-sizing: border-box;
  background-color: black;
}

h1 {
  padding-top: 250px;
  font-family: 'Permanent Marker', cursive;
  color: yellow;
  font-size: 38px;
  text-align: center;
  margin: 0 auto;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  padding-top: 2rem;
  color: white;
  position: relative;
  margin: 2px;
  padding-bottom: 6rem;
  line-height: 1.65;
  min-height: 100%;
  font-family: 'Raleway', sans-serif;
}

.text {
  margin: 0 auto;
  padding-top: 64px;
  max-width: 640px;
  width: 94%;
}

.text h2 {
  margin-top: 0;
}

h5{
  color: silver;
}

a:visited, a:link{
  color:white;
  text-decoration:none;
}

a:hover{
	color: yellow;
  text-decoration: none;
}

.footer{
  position: absolute;
  color:white;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: black;
  font-family: 'Permanent Marker', cursive;
  text-align: center;
}